PHP Manual
Prev |  | Next

# HttpInflateStream::finish

(no version information, might be only in CVS)

HttpInflateStream::finish -- Finalize inflate stream

## Description

publicstring HttpInflateStream::finish ( [string data] )

Finalizes the inflate stream. The inflate stream can be reused after finalizing.

## Parameters

data

  Data to inflate

## Return Values

Returns the final part of inflated data.

Prev | Home | Next
HttpInflateStream::flush | Up | HttpRequest